Sie verwenden einen veralteten Browser, mit dem nicht alle Inhalte des Kundenportals korrekt wiedergegeben werden können. Um unser Kundenportal in Aussehen und Funktion in vollem Umfang nutzen zu können, empfehlen wir Ihnen eine neue Version Ihres Browsers zu installieren.
Bürgerkonto Schwerin

Hilfe / Anforderungen

Browseranforderungen zur Nutzung des Bürgerkontos

Im Bürgerkonto werden personenbezogene Daten verwaltet, deren Schutz der Landeshauptstadt Schwerin besonders wichtig ist. Deshalb wird zur Kommunikation mit den angeschlossenen Fachverfahren moderne Verschlüsselungstechnologie eingesetzt, die eine aktuelle Java-Umgebung und moderne Browser auf den Computern der Anwender erfordert.

Die Mindestanforderung an diese Browser ist die Unterstützung des Verschlüsselungsverfahrens AES-128. Veraltete Browser unterstützen diese Verschlüsselungstechnologie nicht. Anwender mit veralteten, nicht mehr sicheren Browsern haben daher keinen Zugriff auf die geschützten Bereiche des Bürgerkontos. Bitte installieren Sie aktuelle Browser bzw. die aktuellste Version des eingesetzten Browsers.

Mit den folgenden beispielhaft angeführten Browserversionen werden die Sicherheitsanforderungen an eine geschützte Kommunikation erfüllt:

- Internet Explorer ab Version 10 hier herunterladen

- Google Chrome ab Version 32 hier herunterladen

- Firefox ab Version 20 hier herunterladen

- Safari ab Version 7.0 hier herunterladen